Skip to main content
GET
/
orgs
/
{org_id}
/
k2
/
{kb_id}
/
backups
/
{backup_id}
cURL
curl --request GET \
  --url https://api.timbal.ai/orgs/{org_id}/k2/{kb_id}/backups/{backup_id} \
  --header 'Authorization: Bearer <token>'
{
  "dry_run": true,
  "id": "<string>",
  "kb_id": "<string>",
  "started_at": "2023-11-07T05:31:56Z",
  "status": "<string>",
  "triggered_by": "<string>",
  "bytes_uploaded": 123,
  "completed_at": "2023-11-07T05:31:56Z",
  "error": "<string>",
  "expires_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.timbal.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Timbal API key. Obtain your API key from the Timbal platform settings. See Authentication for more information.

Path Parameters

org_id
string
required
kb_id
string
required
backup_id
string
required

Response

200 - application/json

Backup details

dry_run
boolean
required
id
string
required
kb_id
string
required
started_at
string<date-time>
required
status
string
required
triggered_by
string
required
bytes_uploaded
integer<int64> | null
completed_at
string<date-time> | null
error
string | null
expires_at
string<date-time> | null